/* @font-face {
	font-family:"SourceHanSansCNVF";
	src:url(../fonts/SourceHanSansCN-VF-2.otf) ;
}

@font-face {
	font-family:"SourceHanSerifCN-SemiBold";
	src:url(../fonts/SourceHanSerifCN-SemiBold.otf) ;
}

@font-face {
	font-family:"Inter-SemiBold";
	src:url(../fonts/Inter-SemiBold.otf) ;
} 
 
@font-face {
	font-family:"Inter-Medium";
	src:url(../fonts/Inter-Medium.otf);
} 

@font-face {
	font-family:"Inter-Regular";
	src:url(../fonts/Inter-Regular.otf);
} 
 */

/* 字体设置 */
.libreBodoni-Regular { /* font-family:"SourceHanSansCNVF", */ 微软雅黑,黑体;  }
 
.Inter-SemiBold ,
.counter { /* font-family:"Inter-SemiBold" ; */ letter-spacing: -1px; }

.SourceHanSerifCN-SemiBold { /* font-family:"SourceHanSerifCN-SemiBold"; */ }


body {
	width: 100%;
	margin: 0;
	padding: 0; 	
	line-height: 1.5;
	background: #fff;
	/* letter-spacing: 1px;"Inter-SemiBold", */
	cursor: default;
	font-family:"SourceHanSansCNVF", 微软雅黑,黑体; 
}


* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

svg:not(:root) {  overflow: hidden;  width: 100%;}

h1,h2,h3,h4,h5,h6 { cursor: pointer; }

.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6,p,ul,dl,dt,dd { margin: 0; padding: 0;list-style: none;  }

a { font-weight: normal; display: inline-block; text-underline: none; text-decoration: none; color: #333; }

 li a ,
 dt a ,
 dd a ,
.swiper-slide a { color: #1d1d1f; display: block; width: 100%; height: 100%; text-decoration: none; position: relative; overflow: hidden;  cursor: pointer;}

 li:hover a ,
 dt:hover a ,
 dd:hover a { text-decoration: none; /* color: #1d1d1f; */}
 
 /* 内容 编辑器 */
 table { max-width: 100%; border:0 ;}
 table thead tr td,
 .firstRow td { background-color: #eee;  }
 table tr td { border:0 ; padding: .25rem .4rem;  }
 
 table tbody tr td { border-bottom: 1px #eee solid ; background-color: #fff; border-right: 1px #eee solid ;}
 table tbody tr td:last-child { border-right:none; }
 
.content table { width: 100%; height: auto; } 

button, input, optgroup, select, textarea { font-family: Helvetica Neue, Helvetica, Arial, sans-serif; }

p,
.content p { font-size: .18rem; line-height: 1.5; text-align: justify;  }

input {
	outline: none;
	-webkit-appearance: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0) ;
}

input,button {outline:none;	border-style: none; background-color:transparent; box-shadow: none;	}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button { -webkit-appearance: none;  background-color:transparent; box-shadow: none; }
input[type="number"]{ -moz-appearance: textfield; } 

input::-webkit-autofill { 
  -webkit-box-shadow: 0 0 0px 1000px white inset !important;
  box-shadow: 0 0 0px 1000px white inset !important;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-transition-delay: 99999s;
    -webkit-transition: color 99999s ease-out, background-color 99999s ease-out;
}
 
hr { margin-top: 20px; margin-bottom: 20px; border-color: #eee; }

img ,video { border: none; max-width: 100%; object-fit: cover; } 


input[type="radio"] ,
input[type=checkbox] { border: 1px #eee solid; width: 13px; height: 13px; position: relative; }

/* input[type="radio"]:checked::after ,
input[type=checkbox]:checked::after {  content: "✓";}

input[type="radio"]:checked::after ,
input[type=checkbox]:checked::after {
    content: "✓";
    color: #6e6e73;
    font-size: 15px;
    font-weight: bold;
    background-color: transparent;
} */

input[type="radio"]::after ,
input[type=checkbox]::after {
    content: ' ';
    position: absolute;
    top: 0;
    color: #000;
    width: 100%;
    height: 100%;
    display: inline-block;
    visibility: visible;
    padding-left: 0px;
    text-align: center;
    border-radius: 3px;
}


.swiper-container,
.swiper {  width: 100%;   height: 100%; }

.swiper-slide {
	text-align: center;
	font-size: 18px;	
	background-color: #fff;
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

#banner .swiper-button-next , 
#banner .swiper-button-prev { opacity: 0; width: 50px; height: 50px; margin: 0 20px; border: 2px #fff solid;border-radius: 50%;  }

#banner:hover .swiper-button-next , 
#banner:hover .swiper-button-prev { opacity: 1; transition: all .3s;  }


.swiper-button-next i,
.swiper-button-prev i { width: 100%; height: 100%; }

.swiper-pagination-bullet { width: 10px; height: 10px; background-color: #f3f4f6; margin:0 15px; opacity: 1;}
.swiper-pagination-bullet-active {  background-color:#27a39f;}

.swiper-button-next:hover ,
.swiper-button-prev:hover { background-color: rgba(148,4,7,.05); transition: all .3s;}

.swiper-button-next:hover i::before,
.swiper-button-next:hover i::after,
.swiper-button-prev:hover i::before,
.swiper-button-prev:hover i::after { border-color: #ed6c00; transition: all .3s;}

.swiper-pagination-progressbar.swiper-pagination-horizontal { height: 2px; }

.swiper-button-prev:after,
.swiper-button-next:after {	color: #fff; font-size: 20px; font-weight: bold; }

.swiper-button-disabled { cursor: not-allowed !important; }


#v-windows .swiper-button-next {  right: -30px; }
#v-windows .swiper-button-prev {  left: -30px; }
#v-windows .swiper-button-prev:after { content: 'prev'; display: block; }
#v-windows .swiper-button-next:after { content: 'next'; display: block; }

.swiper-pagination-lock,
.swiper-button-lock { display: block; }

.swiper-pagination-progressbar { background-color: #a1a1a1; }
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill { background-color: #ed6c00; }

.slide-btn-group {
	position: absolute;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.slide-btn-group div { 	position: relative; width: .5rem; } 

.slide-btn-group div::before {
	content: ""; 
	width: 100%;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;	
	border-top: 2px #dddddd solid; 
	transform: translate(-50%,-50%) ;
	transition: all .3s;
}

.slide-btn-group div.swiper-button-prev { margin-right: 40px; }
.slide-btn-group div.swiper-button-prev::after  {
	content: "";
	width: 8px;
	height: 8px;
	display: block;
	position: absolute;
	top: 50%;
	left: 0;	
	border-top: 2px #dddddd solid;
	border-right: 2px #dddddd solid;
	transform: translateY(-50%) rotate(-135deg);
	transition: all .3s;
}

.slide-btn-group div.swiper-button-next::after  {
	content: "";
	width: 8px;
	height: 8px;
	display: block;
	position: absolute;
	top: 50%;
	right: 0;	
	border-top: 2px #dddddd solid;
	border-right: 2px #dddddd solid;
	transform: translateY(-50%) rotate(45deg);
	transition: all .3s;
}

.slide-btn-group div:hover::before ,
.slide-btn-group div:hover::after {	content: ""; border-color: #ed6c00; transition: all .3s; } 

.container {  max-width: 1600px; margin: auto; width: 75.55vw;   position: relative; z-index: 1; }

/* .container { max-width: 14.5rem;   min-width: 1230px;} */


/* 后台内容编辑框初始化 */
.info {	color: #313131; line-height: 1.8;  word-break: break-word;}
.info ol,
.info ul { padding-left: 15px; }
.info img { width: 100%; display: block; margin: auto;}
.course-info img { width: auto; }
ul.list-paddingleft-2 { padding-left: 20px; }

.info table { max-width: 100%; }
.info table p { display: inherit; }
.info p { margin-bottom: 15px; line-height: 1.8; color: #1d1d1f;  word-break: break-word;}
.info p a { display:inline; color: #ed6c00; }
.info b,
.info strong { color: #101010; } 

.mode-alumnus-body .table-scrolled { overflow: hidden; }
.mode-alumnus-body .table-scrolled table tr td { padding: 15px 20px; border-color: #eee; border-width: 8px; }
.mode-alumnus-body .table-scrolled table tr td:first-child { width: 25%; background-color: #f5f0ed;  }
.mode-alumnus-body .table-scrolled table tr td:first-child,
.mode-alumnus-body .table-scrolled table tr td:first-child p {  color: #9a6f4a; }
.mode-alumnus-body .table-scrolled table tr:nth-child(4) td:first-child,
.mode-alumnus-body .table-scrolled table tr:nth-child(2) td:first-child,
.mode-alumnus-body .table-scrolled table tr:nth-child(3) td:first-child { background-color: rgba(140,0,0,.1);  color: #ed6c00; }
.mode-alumnus-body .table-scrolled table tr.firstRow td ,
.mode-alumnus-body .table-scrolled table tr:last-child td { border-bottom: none; background-color: #ed6c00 !important; color: #fff !important; }

.unison-date { color: #999; font-size: .14rem;  }
/* 通用箭头 */



/* 网站颜色设置 */
:root {
	--theme_orange: #ed6c00;
	--theme_lightOrange: #ff9933;
	--theme_green: #004246;
	--theme_skyblue:#2db7b3;
	--theme_lightGreen: #d5f1f0;
	--theme_grey: #f4f6fe;
	
	--theme_body:#f8f8f8;
	
	--foot_bg:#181a1e;
	
	--border_color :#ddd;  
	
	--color_title: #333333;	
	--color_desc: #999999; 
	
	--color_bai : #ffffff; 
} 

.theme_orange { background-color: var(--theme_orange); color: #fff; }
.theme_lightOrange { background-color: var(--theme_lightOrange); color: #fff; }
.theme_green { background-color: var(--theme_green); color: #fff; }
.theme_skyblue { background-color: var(--theme_skyblue) !important; color: #fff; }
.theme_lightGreen { background-color: var(--theme_lightGreen);  }
.theme_grey { background-color: var(--theme_grey);  }

.theme_body { background-color: var(--theme_body);  }

.bg_181a1e { background-color: var(--foot_bg); color: #fff; }
.bg_fff { background-color: #fff; }

/* 字体颜色 */
.color_orange { color:var(--theme_orange) !important; }
.color_lightOrange { color: var(--theme_lightOrange) !important; }
.color_green { color: var(--theme_green) !important; }
.color_lightGreen { color: var(--theme_lightGreen) !important; }


.news-tag ,
.color_skyblue { color: #2db7b3; }
.color_skyblue.datenext,
.color_skyblue.datenext::after { border-color: #2db7b3; }
.color_grey { color: #dddddd; }
.color_333 { color: #333; }
.color_666 { color: #666; }
.color_999 { color: #999; }
.color_eee { color: #eee; } 


/* 白色 */
.color_bai {  color: var(--color_bai ); }
.color_bai ,
.color_bai * { color: #fff !important; border-color: rgba(255,255,255,1) !important; }

.color_bai .btn-more-next::before ,
.color_bai .btn-more-next::after { border-color: #fff !important;  }
 


/* 其他底纹色系 */
.black_wamp {
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.25);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}

.bg_black { background-color: rgba(0,0,0,.15); }
.bg_black_ab {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
	background-color: rgba(0,0,0,.6);
}

.green-linear-gradient { 
	background: -webkit-linear-gradient(left , rgba(238,249,248,1), rgba(255,255,255,1) ); 
}

.green-linear-gradient-right { 
	background: -webkit-linear-gradient(right , rgba(255,255,255,1), #ebf8f8 30% ); 
}

.grey-linear-gradient { 
	background: -webkit-linear-gradient(left , rgba(229,236,236,1), rgba(255,255,255,0) ); 
}

.skyBlue-linear-gradient{
	background: -webkit-linear-gradient(45deg , rgba(45,183,179,1) 17%, rgba(255,255,255,0));
	background: -moz-linear-gradient(45deg , rgba(45,183,179,1) 17%, rgba(255,255,255,0));
	background: -ms-linear-gradient(45deg , rgba(45,183,179,1) 17%, rgba(255,255,255,0));
	background: linear-gradient(45deg , rgba(45,183,179,1) 17%, rgba(255,255,255,0));
}


/* 遮罩层 */




/* 统一字体设置 */
.font-12 { font-size: .12rem;  }

.font-14,
.news-tag { font-size: .14rem; }

p,
.font-16 { font-size: .16rem; }

.font-18 ,
.school-title,
.co-tittle span ,
#projects .item_normal dd .desc-unlimit p { font-size: .18rem; }

.font-20 ,
.stand-title-20 { font-size: .2rem; }

.font-22,
.call_hotline ,
.stand-title-22 { font-size: .22rem; }

.font-24,
.t-name,
.news-tittle,
.stand-title-24 { font-size: .24rem; line-height: 1.35; }

.font-28 { font-size: .28rem; }

.font-30,
.stand-title-30 { font-size: .3rem; }

.font-32 { font-size: .32rem; }

.font-36,
.co-tittle,
.stand-title-detail ,
.stand-title-36 { font-size: .36rem; }

.font-42,
.counter { font-size: .42rem; }

.font-48 { font-size: .48rem; }

.font-60,
.banner-tittle { font-size: .6rem; }

.font-72 { font-size: .72rem; }
 
.font-100 { font-size: .96rem; }

 .none-padding { padding:0 !important; }

 .padding_20 { padding: .2rem; }
 .padding_up20 { padding: .15rem 0;  }
 
 .padding_30 { padding: .3rem; } 
 .padding_up30 { padding: .3rem 0;  }
 
 .padding_40 { padding: .4rem; }
 .padding_up40 { padding: .4rem 0;  }
 
 .padding_50 { padding:.4rem .5rem; }
 .padding_up50 { padding: .5rem 0 ; }
 
 .padding_60 { padding: .6rem; }
 .padding_up60 { padding: .6rem 0 ; }
 
 .padding_100 { padding: 1rem; }
 .padding_up100 { padding: 1rem 0 ; }
 
 .margin_up40 { margin: 40px auto; }
 .margin_bottom10 { margin-bottom: 10px; }
 .margin_bottom20 { margin-top: 0; margin-bottom: 20px; }
 .margin_bottom30 { margin-bottom: 30px; }
 .margin_bottom40 { margin-bottom: 40px !important; }
 .margin_bottom70 { margin-bottom: 70px; }
 .margin_bottom100 { margin-bottom: 100px; }



/* 页面通用规则 */ 
.mode {  width: 100%;  overflow: hidden; padding: .7rem 0 ; position: relative; }

.dis_flex {	display: flex; flex-flow: row nowrap; justify-content: center; }

.float-left { float: left; }
.float-right { float: right; }

.position_static { position: static !important; }
.position_rela { position: relative; z-index: 1; }
.position_up { position: relative; z-index: 5; }

.w_25 { width: 25%; }
.w_50 { width: 50%;  }
.w_70 { width: calc(100% - (100% / 4 ) - 5px ) ; margin-right: 20px;  }
.w_30 { width: calc((100% / 4 ) - 25px); transition: all .35s;}

.w_40 { width: 30%; float: left; }
.w_60 { width: calc(70% - 40px); margin-left: 40px; float: left;}
 
.sort-nums {
	display: block;
	background-color:rgba(140,0,0,.1);
	text-align: center;
	width:.7rem ;
	height: .7rem;
	text-align: center;
	line-height: .7rem;
	color: #ed6c00;
	border-radius: 50%;
	font-size: .24rem;
}

.svg-root {
	display: flex;
	align-items: center;
	width: .7rem;
	height: .7rem;
	line-height: .7rem;
	text-align: center;
	/* background-color: rgba(140,0,0,0.1); */
	border-radius: 50%; 
} 

.svg-root:root { width: 100%; height: 100%; display: block; } 
.clearfix { clear: both; }
.phone,
.phone-flex  { display: none !important; } 

.icon { padding-left: 27px !important; background-repeat: no-repeat; background-size:auto;	background-position: 1px 60%;} 
.icon-lec-speaker { background-image: url(../img/icon/icon-lec-speaker.png); }
.icon-lec-date { background-image: url(../img/icon/icon-lec-date.png); }
.icon-lec-add { background-image: url(../img/icon/icon-lec-add.png); }


.position_fixed { position: fixed; top: 0; left: 0; transition: all .35s; }
.no-repeat-bottom  { 
	background-repeat: no-repeat; 
	background-size:100% auto;
	background-position:center bottom;
}

.no-repeat-left  { 
	background-repeat: no-repeat; 
	background-size:auto 57vh;
	background-position: 0 bottom;
}
.no-repeat-right  { 
	background-repeat: no-repeat; 
	background-size:auto;
	background-position: 85% center;
}

.position-bottom-right  { 
	background-repeat: no-repeat; 
	background-size:auto;
	background-position: right bottom;
}


/* 固定底部 */
.fixed-bottom { width: calc(100% - 30px); position: absolute; bottom: 50px; z-index: 5;  }

.ft-bottom,
.inside-bottom { width: 100%; position: absolute; bottom: 0px; z-index: 5; }


/* 圆角 */ 
.has_boder { border: 1px #eee solid; overflow: hidden; }
.border-radius-5 { border-radius: 5px; }
.border-radius-10 { border-radius: 10px; }
.border-radius-20 { border-radius: 20px; }

.icon-plus { display: block; width: 18px; height: 18px; border-radius: 50%; background-color: #ed6c00; position: relative; }
.icon-plus::before { width: 9px; border-top: 2px #fff solid; }
.icon-plus::after { height: 9px; border-left: 2px #fff solid; }

.normal-icon-plus { 
	display: block; 
	min-width: 45px;
	min-height: 45px;
	width: .55rem; 
	height: .55rem; 
	border-radius: 50%; 
	border: 3px rgba(237,108,0 ,.15) solid;  
	position: relative; 
}
.normal-icon-plus::before { min-width: 16px; width: .25rem; border-top: 3px rgba(237,108,0 ,1) solid; }
.normal-icon-plus::after { min-height: 16px; height:.25rem; border-left: 3px rgba(237,108,0 ,1) solid; }

.normal-icon-plus:hover { background-color:rgba(237,108,0 ,1)  ; transition: all .35s; }
.normal-icon-plus:hover::before,
.normal-icon-plus:hover::after { border-color:#fff; transition: all .35s; }

.icon-plus::before ,
.icon-plus::after,
.normal-icon-plus::before ,
.normal-icon-plus::after {
	content: "";
	display: block; 
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	transition: all .35s; 
}

.btn-more,
.btn-dots-more {
	background-color: rgba(213,241,240,.5);
    /* background-color: var(--theme_lightGreen); */
    border-radius: 100px;
    min-width: 1.5rem;
    width: 150px; 
	max-width: unset;
	min-height: 55px; 
    color: #2db7b3;
    display: flex;
	align-items: center;
    padding: 5px;
    /* border: 5px var(--theme_lightGreen) solid; */
	padding-right: 26px;
    justify-content: space-between;
	text-decoration: none;
	overflow: hidden;
	position: relative; 
	transition: all .35s;
}

.btn-more i,
.btn-dots-more i { margin-right: 7px; }

.btn-dots-more { margin: auto; }
.btn-more { margin-top: 40px; }

.btn-more span , 
.btn-dots-more span { position: relative; z-index: 5; font-size: .16rem; }
 
.icon-dots { 
	/* background-color: var(--theme_skyblue); */ 
	background-image: url(../img/icon/icon-dots.png); 
	width: 45px;
	height:45px; 
	border-radius: 100px;
	background-repeat: no-repeat;
	background-position: center center;
	/* border: 2px transparent solid ; */
	position: relative; 
	transition: all .35s;
}

.btn-more::before,
.btn-dots-more::before {
	content: "";
	width: 45px;
	height:45px; 
	border-radius: 100px;
	background-color: var(--theme_skyblue);
	position: absolute;
	left: 5px;
/*	top: 5px;*/
	z-index: 0;
	transform-origin:  center;
	transform: scale(1);
	transition: all .35s;
}

.btn-more:hover ,
.btn-dots-more:hover { color: #fff; text-decoration: none; transition: all .35s;}

.btn-more:hover .icon-dots ,
.btn-dots-more:hover .icon-dots { border-color: rgba(255,255,255,.5) ; transition: all .35s; }

.btn-more:hover::before,
.btn-dots-more:hover::before { height: 100%; width: 100%; transform: scale(1.25); transition: all .35s;}



.normal_jt_buttom {
	width: 55px;
	height: 55px;
	display: flex;
	align-items: center;
	text-align: center;
	border-radius: 50%;
	background-color: #27a39f;
}

.normal_jt_buttom.color_bai { background-color: #fff; }
.normal_jt_buttom.color_bai i,
.normal_jt_buttom.color_bai i::before,
.normal_jt_buttom.color_bai i::after { border-color: #27a39f !important;  }


.normal_jt_buttom i { margin: auto; transform: translateX(0); }


 /* 箭头 */
 .datenext { 
 	display: block; 
 	opacity: 1; 
 	width: 15px; 
 	position: relative; 
 	border-top: 2px #fff solid; 
 	margin-left: 10px; 
 	transform: translateX(3px); 
 	transition: all .35s; 
 }
 .datenext::after {
 	content: "";
 	width: 10px;
 	height: 10px;
 	border-top: 2px #fff solid;
 	border-right: 2px #fff solid;
 	position: absolute;
 	top: 50%;
 	right: 0;
 	transform: translateY(-57%) rotate(45deg);
	transition: all .35s; 
 }
 
.btn-more:hover .datenext { opacity: 1; transform: translateX(5px); transition: all .35s;  }
 
 

/* 通用标题 */
.co-tittle-group { position: relative; justify-content: space-between; align-items:flex-end; margin-bottom: 30px; }
.co-tittle-group p.total,
.co-tittle-group a.btn-dots-more  { position: absolute; bottom: 0; right:0 ; /* top: 50%; transform: translateY(-50%); */ }

.co-tittle-group h3 { margin-bottom: 0; }
.co-tittle { position: relative; margin-bottom: 40px; }
.co-tittle span { display: block; margin-top: 8px; margin-bottom: .2rem; }  
.co-tittle i { font-style: normal; }
.co-tittle-group .normal-icon-plus { position: absolute; right: 0; top: 30%; transform: translateY(-50%); }


.stand-title {  
	line-height: 1.35;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical; 
	color: #1d1d1f; 
	overflow: hidden;
}

.t-name,
.news-tittle { 
	display: -webkit-box;
	line-height: 1.35;
	min-height: 0.58rem;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp:2;
	-webkit-box-orient: vertical;
	color: #1d1d1f;
	margin-bottom: 0.16rem;
}
 

/* 标题文字限制 */ 
.desc,
.txtlength_limit {  margin-bottom: 0.16rem;  }

.counter { line-height: 1; }

.stand-title,
.stand-title-22 ,
.stand-title-24,
.stand-title-30,
.stand-title-36 { line-height: 1.35;  margin-bottom: 15px;  }

.desc-unlimit p,
.desc p ,
.txtlength_limit p,
.txtlength_limit_4 p,
.txtlength_limit_4 p,
.txtlength_limit_4 p{ color:#999; text-align: left; }

.desc p ,
.txtlength_limit p {
	display: -webkit-box; 
	line-height: 1.5;
	overflow: hidden; 
	text-overflow: ellipsis;
	-webkit-line-clamp:2;
	-webkit-box-orient: vertical;
	text-align: left;
	color:var(--color_desc);
} 

.txtlength_limit_1 p {  -webkit-line-clamp: 1 !important; overflow: hidden; } 
.txtlength_limit_3 p {  -webkit-line-clamp: 3 !important; overflow: hidden; } 
.txtlength_limit_4 p {  -webkit-line-clamp: 4 !important; overflow: hidden; } 


.flex-group { display: flex; align-items: center; }







/* head */
.headtop {
	width: 100%; 
	z-index: 100;
	/* padding: .2rem 0; */
	transition: all .35s;
	background-color: transparent;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 150;
	transition: all .35s;
}

.headtop::before {
    content: "";
    width: 100%;
    height: 1.3rem;
	position: absolute;
	top: 0;
	z-index: -1;
    background: -webkit-linear-gradient(top , rgba(0,0,0,.65) 7%, rgba(0,0,0,.01) 95%);
	background: -moz-gradient(top , rgba(0,0,0,.65) 7%, rgba(0,0,0,.01) 95%);
	background: -ms-linear-gradient(top , rgba(0,0,0,.65) 7%, rgba(0,0,0,.01) 95%);
	background: linear-gradient(top , rgba(0,0,0,.65) 7%, rgba(0,0,0,.01) 95%);
}

.headtop .container ,
.foot .container { width: 90%;  }


 
  
.headtop .dis_flex,.logo  { height: .7rem; }

.logo {	width: 30%;  overflow: hidden; 	float: left; 	position: relative; z-index: 10; }
.logo a { display: block; width: 100%; height: 100%; position: relative; z-index: 1; }
.logo img {
	width: 100%;
	position: absolute;
	top: 50%;
	left: 0;
	z-index: 1;
	transform: translateY(-50%);
	transition: all .35s;
	opacity: 1;
} 

.headtop img.on-color { opacity: 1; }
.headtop img.old { opacity: 0; }


.outline {  width: 100%;}
.outline ul { display: flex; justify-content: flex-end; }
.outline ul li { margin-left: 15px; opacity: .65; }
.outline ul li a { line-height: 1; color: #fff; text-decoration: none; }
.outline ul li.has_slide  {  padding-left:0.14rem;  border-left: 2px #eee solid; }

.fix_bai { background-color: #2db7b3; }
/* .fix_bai img.old {  opacity: 1 !important;	}
.fix_bai img.on-color { opacity:0  !important; } */
.fix_bai { box-shadow: 0 5px 15px rgba(0,0,0,.15); }
.fix_bai::before { opacity: 0; } 

.headtop .dis_flex { width: 70%;float: right;justify-content: flex-end; flex-flow: column; align-items: flex-end; }
.menu {  display: flex; justify-content: flex-end; align-items: center; align-content: center; flex-flow: row nowrap;  }
.menu ul { display: flex; justify-content: flex-end; }
.menu ul li { display: block; margin: 0; line-height: 1; padding: 15px 0; margin-left: 15px; position: relative;  }
.menu ul li p {
	display: block;
	line-height: 1;  
	margin: 0;  
	color: rgba(255,255,255,.7); 
	text-decoration: none; 	
	transition: all .35s;
}

.menu ul li p a {position: relative; overflow: visible; }
.menu ul li p a::after {
	content: "";
	width: 100%;
	display: block;
	border-top: 3px #ed6c00 solid;
	position: absolute;
	top: calc(100% + .33rem);
	left: 0;
	opacity: 0;
	transition: all .35s;
}

.menu ul li.nav_active p a,
.menu ul li p:hover a { color: #ed6c00;transition: all .35s; }
.menu ul li.nav_active p a::after { opacity: 1; transition: all .35s; }

.lang a,
.menu ul li p a ,
.menu ul li ol a {  font-size: .16rem; font-weight: 600; line-height: 1.15; display: block; color: #fff; text-decoration: none; }

.menu ul li ol { display: none; }
.fix_bai .menu ul li ol {  width: 100%; position: absolute;top: calc(100% + .55rem);  left: 50%; transform: translateX(-64%); padding: 0;}
.fix_bai .menu ul li ol a { font-weight: normal; color: #b9b9c0; padding: 8px 0; font-size: .14rem; text-align: center; }
.fix_bai .menu ul li ol a:hover { color: #1d1d1f; text-decoration: none; font-weight: 600; }
 

.lang { display: flex; align-items: center; max-height: .46rem; padding-left: .18rem; }
.lang p { color: rgba(255,255,255,.5); display: flex; align-items: center;  }
.lang p a { padding:.15rem .1rem;  }
.lang a { font-size: .16rem;  padding:.15rem; position: relative; z-index: 1; font-weight: normal; opacity: .5; transition: all .35s;}
.lang a .btn-search  { position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); }
.lang a:hover {  opacity: 1; transition: all .35s;  }
.lang a:hover .btn-search,
.lang a:hover .btn-search::after,
.btn-search:hover,
.btn-search:hover::after { color: #fff !important; border-color: #fff !important;}




/* menu_panel */
.menu_panel { display: none; border-top: 1px #eee solid; position: relative; z-index: 0; }
.menu_panel .hotline,
.menu_panel .menu_childs { padding: .3rem 0 ; position: relative; }
.menu_panel .hotline { width: 30%; float: left; }
.menu_panel .hotline::before {
	content: "";
	width: calc(100% + 5vw);
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	background: -webkit-linear-gradient(right, rgba(140,0,0,0.1) ,rgba(140,0,0,0));
}

 

.menu_panel .menu_childs { width: 65%; float: left; }
.menu_panel .menu_childs ul {	width: calc(100% - 1.46rem); display: flex;	justify-content: flex-end;	}
.menu_panel .menu_childs ul li a { 
	display:none;
	height: auto;
	max-width: 1.1rem;
	padding: 0 0.35rem 0 0;
	text-align: center;
	font-size: .14rem;
	line-height: 1.5;
	color: #b9b9c0;
	margin-bottom: 5px;
	opacity: 0;
}


/* foot */
.foot { width: 100%; padding: .5rem 0; }
.foot .ft-logo { width: 75%; }
.ft-root { display: flex; }
.ft-column-flex { 
	display: flex;
	justify-content: space-between;
	flex-flow: column;
}

.ft-code { display: flex; }
.ft-code p {text-align: center; font-size: 14px; margin-right: 15px; }
.ft-code p img { display: block; height: 1rem; margin: auto; margin-bottom: 5px;}

.foot .ft-menu { margin-bottom: 30px; }
.foot .ft-menu ul { display: flex;	justify-content: space-between; }
.foot .ft-menu ul ol { padding: 0; }
.foot .ft-menu ul li p { font-size: .16rem; margin-bottom: 15px; }
.foot .ft-menu ul li p a ,
.foot .ft-menu ul ol a { color: #fff; }

.foot .ft-menu ul ol a { opacity: .5; margin-bottom: 5px; transition: all .35s;}
.foot .ft-menu ul ol a:hover { opacity: 1; transition: all .35s; }

.ft-contact ul { display: flex; justify-content: flex-start;  }
.ft-contact ul li { margin-right: 40px; }
.ft-contact ul li:last-child { margin-right: 0; }
.ft-contact ul li a { color: #fff !important; }
.ft-contact ul li p ,
.ft-code h6 { opacity: .5; margin-bottom: 10px;}
.ft-contact ul li h6 { font-size: .16rem; line-height: 1.35; }
.ft-contact ul li h6.numbers {font-size: .36rem; }

.ft-outlinks a { margin-top: 5px; font-size: .16rem; color: #fff; opacity: .5; transition: all .35s; }
.ft-outlinks a:hover { color: #fff; opacity: 1; transition: all .35s; }



.copyright { 
	border-top: 1px rgba(255,255,255,.25) solid; 
	padding-top: .35rem; 
	margin-top: .5rem;  
	display: flex;
	color: rgba(255,255,255,.25);
	justify-content: space-between;
}

.code-follow { display: flex; align-items: center; }
.code-follow a {    
	width: 35px;
    height: 35px;
    position: relative;
    background-color: #eee;
    border-radius: 50%;
    background-size: auto 17px;
    background-position: center center;
    margin-left: 15px; 
	cursor: pointer;
}

.code-follow a.icon.icon-social-wechart { background-color:#74b458 ; }
.code-follow a.icon.icon-social-sina { background-color: #efa842; }
.code-follow a img { 
	position: absolute;
	height: 1rem;
	top: -107px;
	width: auto;
	max-width: unset;
	left: 50%;
	transform: translateX(-50%);
	opacity: 0;
	transition: all .35s;
 }
 
 .code-follow a:hover img { opacity: 1; top: -117px; transition: all .35s; }
/* foot-end */




 

/* 移动端菜单按钮 */
.dot ,
.dot-close {  
	padding: 17px;
	background-color: #2db7b3;
	background-repeat: no-repeat;
	background-size: 20px auto;
	background-position-x: center;
	background-position-y: 105%;
	height: auto;
	position: absolute;
	top: 47%;
	transform: translateY(-50%);
	right: -68px;
	cursor: pointer;
	border-radius: 7px;
	z-index: 5; 
	transition: all .35s;
	/* display: none; */
}

.dot-close { background-color: transparent; top: 52px;  right: 27px; }

.fix_bai .dot { background-color: #fff; background-position-y: -9%;transition: all .35s; }
 
.dot span ,
.dot-close span {
	display: block;
	width: 25px;
	transform-origin: center center;
	border-top: 3px transparent solid;
	margin: 0;
	transition: all .35s;
}
.dot span:nth-child(2),
.dot-close span:nth-child(2) { margin: 5px 0;  }

.on { background-color: transparent !important; transition: all .35s; }
.on span,
.dot-close span  { border-color: #fff !important ; transition: all .35s; }
.on span:nth-child(1) ,
.dot-close span:nth-child(1){ transform: translate(0px, 8px ) rotate(45deg) ; }
.on span:nth-child(2) ,
.dot-close span:nth-child(2) { opacity: 0; transition: all .35s; }
.on span:nth-child(3) ,
.dot-close span:nth-child(3){ transform: translate(0px, -7px ) rotate(-45deg) ; }

.sm_panel { 
	width: 100%;
	height: 100vh; 
	padding-top:100px;
	background-color: rgba(0,0,0,.7);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 188;
	display: none; 
}
 

.panel_box { 
	/* width: 80%;
	height: 88vh; */
	width: 53px; height: 53px; 
	overflow: hidden;
	position: absolute;	
	/* right: 0;
	top: 0; */
	top: 52px;  
	right: 27px;
	padding: 0;
	border-radius: 8px;
	transform-origin: 52px 27px;
	background-color: var(--theme_skyblue);
	background-image: url(../img/menu-bg.png);
	background-position: right center;
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-attachment: fixed;
	/* animation: scaleImgOut 1s ease .15s forwards; */
}

@-webkit-keyframes scaleImg {
	0 { width: 53px; height: 53px; top: 52px;  right: 27px;}
	100% { width: 80%; height: 88vh;  padding: 2rem 1rem; top:0;  right:0;  } 
}

@-webkit-keyframes scaleImgOut {	
	from { width: 80%; height: 88vh; padding: 2rem 1rem;  top:0;  right:0;  } 
	to { width: 53px; height: 53px; top:28px;  right: 27px; }
}


.sm_menu {  width: 40%; padding-right: 10%;   border-right: 1px rgba(255,255,255,.35) solid; margin-right: 10%;}
.sm_menu ul li { margin-bottom: .15rem; }
.sm_menu ul li a { color:rgba(255,255,255,.85);font-size: .36rem;   font-weight: bold; }
.sm_menu ul li ol { display: none; }

.sm_footer {  float: left; color: #fff; }

.sm_menu ,
.sm_footer {  min-height: 57vh;  float: left; }


.panel_box .inside-bottom {
	width: 100%;
	position: absolute;
	bottom: 1rem;
	z-index: 5;
	clear: both;
	left: 0;
	text-align: left;
	padding: 0 1rem;
	display: flex;
	align-items: center;
	transform: translateY(100%);
	opacity: 0;
}

.share-followus { width: 50%; }
.share-followus ul { justify-content: flex-start; }
.share-followus li:first-child { display: none; }
.share-followus ul li { width: auto; background-color: transparent; margin-left: 0; margin-right:10px;  }

.sm_outline ul li { margin-bottom:1px;  }
.sm_outline ul li a { font-size: .24rem; }

.sm_outline ul li a,
.sm_links ul li a { color: #fff; text-decoration: none; }

.sm_info { margin-top: 10vh; margin-bottom: 20px; }
.sm_links ul li a { font-size: 14px; }

.share-followus ul li,
.sm_outline ul li ,
.sm_links ul li {  opacity: .5;  transition: all .35s; }

.share-followus ul li:hover ,
.sm_outline ul li:hover,
.sm_links ul li:hover { opacity: 1; transition: all .35s;  }

.panel_box .inside-bottom .sm_copyright p { text-align: left; }
.sm_copyright p { text-align: center; font-size: 14px; color:rgba(255,255,255,.35);}
.sm_copyright p span { display: block; }
 

.sm_search-box { 
	width: 80%;
	margin-bottom: 20px; 
	position: relative; 
	background-color: #fff;
	border-radius: 50px;
	overflow: hidden;
}
.sm_search-box button { outline: none;  height: 100%; width: 47px; position: absolute;right: 0; top: 0; }
.sm_search-box .btn-search,
.sm_search-box .btn-search::after { border-color: #ed6c00; }
.sm_search-box input { width: 90%;	height: 35px;	padding: 0 20px;}

.sm_lang {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	background-color: #ed6c00;
	width: 35px;
	height: 35px;
	line-height: 35px;
	color: #fff;
	text-align: center;
	border-radius: 50%;
	margin-left: 20px;
}

 /* menu_panel-end */







/* 动画 */
.sm_menu ul ,
.sm_outline ul,
.sm_info,
.sm_links ul,
#banner .inside-bottom { overflow: hidden; }

.sm_menu ul li ,
.sm_outline ul li ,
.sm_info p,
.sm_links ul li,
#banner .inside-bottom p ,
#banner .inside-bottom .btn-more { transform: translateX(-100%);  }


.bannerInLeft:before {	animation: bannerIn 1s ease .1s forwards;}
.bannerInLeft { animation: bannerInLeft .7s ease .15s forwards; }
.bannerInRight { animation: bannerInRight .7s ease .15s forwards; }

.bannerIn { animation: bannerIn 1s ease .15s forwards; }

.bannerInUp { animation: bannerInUp 1s ease .25s forwards; }
.bannerInUp-35 { animation: bannerInUp 1s ease .45s forwards; }
.bannerInUp-7 { animation: bannerInUp 1s ease .7s forwards; }
 


@-webkit-keyframes bannerIn {
	from { opacity: 0; }
	to { opacity: 1; }
}

@-webkit-keyframes bannerInLeft {
	from { opacity: 0;	transform: translateX(100%);}
	to { opacity: 1; transform: translateX(0);}
}

@-webkit-keyframes bannerInRight {
	from {  transform: translateX(-100%); }
	to { transform: translateX(0); }
}

@-webkit-keyframes bannerInRight-reverse {
	from { transform: translateX(0);  }
	to {  transform: translateX(-100%);}
}

@-webkit-keyframes bannerInUp {
	from { opacity: 0;	transform: translateY(100px); }
	to { opacity: 1; transform: translateY(0); }
}

@-webkit-keyframes slidebarShow {
	0 {   width: 0; }
	100% {  width: 35px; }
	/* 100% { width: 0; } */
}



@-webkit-keyframes scaleBG {
	0 {   transform: translate(-50%,-50%) scale(1.15); }
	100% {  transform: translate(-50%,-50%) scale(1); }
	/* 100% { width: 0; } */
}

/* 动画-end */
 
/* mode内页banner通用规则 */
.innerban { 
	width: 100%; 
	height: 4.8rem; 
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	position: relative;
	 
}
.innerban .inside-bottom {	width: 100%; left: 0; right: 0; background-color:transparent; padding-bottom: 25px; }
.innerban .inside-bottom .container { padding: 0; width: calc(75.55vw - 30px); display: flex; align-items: center;  }
.page_tab {	display: flex;	align-items: center; justify-content: flex-start;}
.page_tab a {  margin-left: 15px; margin-right: 15px; }
.page_tab span { margin-left: 15px; }

.detail-sticky-right { width: 4.2rem; }
.detail-sticky-left { 
	width: calc(100% - 4.2rem - .82rem); 
	border-right: 1px #eee solid;
	padding-right: .8rem;
	margin-right: .8rem;
	
}

/* 内页菜单 */
dl.nav_right { 
	width: 100%; 
	background:-webkit-linear-gradient(top,rgba(45,183,179,.1),rgba(45,183,179,.1));
	background:-moz-linear-gradient(top,rgba(45,183,179,.1),rgba(45,183,179,.1));
	background:-ms-linear-gradient(top,rgba(45,183,179,.1),rgba(45,183,179,.1));
	background:linear-gradient(top,rgba(45,183,179,.1),rgba(45,183,179,.1));
}
dl.nav_right dt {
	background-image: url(../img/icon/right-menu.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding: 0.4rem;
}

hr.hr_slice {
	height: 6px;
	border: none;
	background-image: url(../img/icon/slide.png);
	margin: 0 auto;
}

hr.red_slice {
	height: 6px;
	border: none;
	background-image: url(../img/icon/slide_red.png);
	margin: 0 auto;
}



dl.nav_right dt hr { margin-top: .4rem; }
dl.nav_right dd { padding-bottom: .4rem; }
.nav_list {	width: 100%; }
.nav_list ul li { position: relative; padding: .2rem .4rem; }
.nav_list ul li::before {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0; 
	opacity: 0;
	transition: all .35s;
	background: -webkit-linear-gradient(left,rgba(45,183,179,.5),rgba(45,183,179,0));
} 


.nav_list ul li a { display: flex;  align-items: center; text-decoration: none; }
.nav_list ul li a span { font-size: .18rem; display: inline-flex; transition: all .35s; }
.nav_list ul li a span.nav_zh { color: #004246; }
.nav_list ul li a span.nav_en { color: #2db7b3;  }
.nav_list ul li .datenext {	position: absolute;	right: 5px; opacity: 0; transition: all .35s; }


#detail-nav ul li a  { display: block; }
.nav_list ul li a small { display: block; width: 100%; margin-top: 5px; }

.nav_list ul li.active::before {	transform: translateX(-35px);	opacity: 1;	transition: all .35s;}
.nav_list ul li.active span { color: #fff !important; border-color: #fff; transition: all .35s; }

.nav_list ul li:hover a span { color: #2db7b3; transition: all .35s;  }

.nav_list ul li.active i,
.nav_list ul li:hover i { opacity: 1; transition: all .35s; }

.nav_list ul li ol { display: none; padding: 0; padding-top: 20px; border-bottom: 1px #004246 solid; }
.nav_list ul li a { /* margin-bottom: 20px; */ color: #004246; font-weight: bold; }


.vr_entrance { 
	padding: .5rem; 
	min-height: 4rem;
	background-image: url(../img/icon/bg_vr3.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	position: relative;
	color: #fff;
}

.vr_entrance a.btn-link {
	width: .8rem;
	height: .8rem;
	min-width: 45px;
	min-height: 45px; 
	display: inline-flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: 0;
	right: 0;
	background-color: #fff;  
}

.vr_entrance a.btn-link .datenext { margin-left: -4px; }

/* 内页菜单-end */


.sm_sub_nav { height: .7rem; position: relative; z-index: 10; margin-top: -0.7rem;}
.sm_sub_nav .page-home { width: .7rem; height: .7rem; line-height: .7rem; text-align: center;	background-color: #27a39f;}
.sub_nav_opacity {	display: flex;	padding: 0 20px; align-items: center;	justify-content: flex-start;	position: relative; }
.sub_nav_opacity::after  {
	content: "";
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	height: 33%;
	border-right: 1px rgba(255,255,255,.5) solid;
}

.sub_nav_opacity h3 {	position: relative;	font-size: .16rem;	width: 2rem; padding-right: 15px; }
.sub_nav_opacity h3::after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: 6px transparent solid;
	border-bottom:none;
	border-top: 11px #fff solid;
	position: absolute;
	right: 5px;
	top: 50%;
	transform: translateY(-50%);
}

.sub_nav_opacity ul { position: absolute; left: 0; top: 100%; width: 100%;background: #eee;	padding: 0 20px ; display: none; }
.sub_nav_opacity ul li { border-bottom: 1px #ddd solid; padding: 15px 0 ;}
.sub_nav_opacity ul li:last-child { border-bottom: none ; }
.sub_nav_opacity ul li:hover a { color:#ed6c00; text-decoration: none; }


/* search-for-news */
.search-box { 
	width: 600px;
	height: 60px;
	background-color: #fff;
	border-radius: 80px;
	padding: 10px 30px;
	overflow: hidden;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.search-box input { width: 100%; height: 40px; line-height: 40px;  color: #333; }
.search-box button {
	width: 40px;
	height: 40px;
	position: absolute;
	right: -20px;
	bottom: 0;
	padding: 0;
	border: none;
	outline: none;
}

.search-box button .btn-search ,
.search-box button .btn-search::after { border-color:#ed6c00; }

.resultslist ul li {  padding: 20px 0; border-top: 1px #eee solid; }
.resultslist ul li:last-child   { border-bottom: 1px #eee solid;}
.resultslist ul li h3 { margin-bottom: 5px; }

/* mode内页banner通用规则-end */

 
 /* 分类 */
 .schooltype-sort { position: relative; padding-left: .9rem; }
 .schooltype-sort .total { position: absolute; right: 0; bottom: 20px;	color: #999; } 
 .schooltype-sort .sort-types {	font-size: .16rem;	color: #999; position: absolute; left: 0; top: 15px; margin-bottom: 20px; }
 .schooltype-sort ul { display: flex; flex-flow: row wrap; }
 .schooltype-sort ul a { 
 	padding:11px 10px; 
 	margin-right: 10px; 
 	width: auto; 
 	height: auto; 
 	line-height: 1; 
 	border-radius: 5px;
 	font-size: .16rem; 
 	border: 1px #eee solid;
 	margin-bottom: 15px;
 }
 .schooltype-sort ul a:nth-child(1) {padding: 8px 15px; }
 .schooltype-sort ul a:hover { color: var(--theme_orange); border-color:var(--theme_orange) ; }
 
 .schooltype-sort ul a.selected { background-color: var(--theme_orange);	border-color:var(--theme_orange) ; color: #fff; }
 .s-letters ul { max-width: calc(100% - 142px); }
 .s-letters a { border: none !important;  color: #999;}
 
 /* 分类-end */
 